Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

Announcements
Announcing the newest addition to the Qlik Community, Qlik Gallery! Learn More
Highlighted
Not applicable

suggest

Hi,

Please help to install the qliksense trail verson.

am unable to install the qliksense trail verson. Its showing the below error.

PFB for your reference with log file please suggest on this.

Tags (1)
6 Replies

Re: suggest

Have you tried installing Microsoft .net ?

Not applicable

Re: suggest

No..please share the link if it is needed...

Partner
Partner

Re: suggest

try searching google for 'dot net framework download for windows 7'

Partner
Partner

Re: suggest

Google is always available :

Screen Shot 2017-04-05 at 8.27.43 PM.png

But here is the link:

Download Microsoft .NET Framework 3.5 from Official Microsoft ...

VK

Partner
Partner

Re: suggest

But make sure you download 4.5 not 3.5

Partner
Partner

Re: suggest

It depends....

Yes, QS works with .NET 4.5, but some other applications (SQL Server Express, for example) will require 3.5 version as well.....

VK